unit LinuxFile;

interface

uses LinuxFS;

type
  TLinuxFile = class
  public
    constructor Create(Part : TLinuxPartition; FileName : String);
    destructor Destroy; override;
  end;

implementation

constructor TLinuxFile.Create(Part : TLinuxPartition; FileName : String);
begin
   // parse the file name????
end;

destructor TLinuxFile.Destroy; 
begin
end;

end.
